<wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" 
	useFixedHeader = "false" selectionMultipleEnabled = "false" updateContainerID = "$buttonsContainerId">
  <wo:CktlAjaxSimpleTableViewHeader>
    <wo:CktlAjaxSimpleTableViewColumn label = "Type" />
    <wo:CktlAjaxSimpleTableViewColumn label = "Libellé" />
    <wo:CktlAjaxSimpleTableViewColumn label = "Période" />
    <wo:CktlAjaxSimpleTableViewColumn label = "Nombre d'heures" />
    <wo:CktlAjaxSimpleTableViewColumn label = "Autorise H. complémentaires" />
  </wo:CktlAjaxSimpleTableViewHeader>
  <wo:CktlAjaxSimpleTableViewBody>
    <td align="left"> <wo:string value = "$currentItem.type" /> </td>
    <td align="left"> <wo:string value = "$currentItem.libelle" /> </td>
    <td> <wo:string value = "$currentItem.periode" /> </td>
    <td class = "cktl-right-align"> <wo:string value = "$nbHeures" /> </td>
    <td class = "cktl-right-align"> <wo:string value = "$temoinHComp" /> </td>
  </wo:CktlAjaxSimpleTableViewBody>
  <wo:CktlAjaxSimpleTableViewFooter>
      <td colspan = "3" style = "background-color : #FFFCF8;"> </td>
      <td class = "cktl-right-align" style = "font-weight : bold;"><wo:CktlNumber value = "$sousTotalHeures" /></td>
      <td style = "background-color : #FFFCF8;"> </td>
    </wo:CktlAjaxSimpleTableViewFooter>
</wo:CktlAjaxSimpleTableView>
<wo:form>
  <wo:AjaxUpdateContainer id = "$buttonsContainerId">
    <wo:conditional condition = "$autorisation.hasDroitShowParametrageHeuresAbsence"> 
      <wo:CktlSubmitButton type = "edit" action = "$surchargerNbHeuresAbsence" text = "Saisir nombre d'heures" disabled = "$griserBouton" /> 
    </wo:conditional>
  </wo:AjaxUpdateContainer>
</wo:form>